Bug 20782 - EDI: Clicking the 'Invoice' link on the 'EDI Messages' page does not take you directly to the corresponding invoice
Summary: EDI: Clicking the 'Invoice' link on the 'EDI Messages' page does not take you...
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Martin Renvoize
QA Contact: Katrin Fischer
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-18 14:30 UTC by Martin Renvoize
Modified: 2019-03-26 23:42 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 20782: Fix link from edifactmessages to invoices (944 bytes, patch)
2018-05-21 11:16 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 20782: Fix link from edifactmessages to invoices (957 bytes, patch)
2018-09-20 13:58 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 20782: Fix link from edifactmessages to invoices (1013 bytes, patch)
2019-02-27 22:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2018-05-18 14:30:36 UTC
This link used to take you to the right place, but has broken in recent releases.
Comment 1 Martin Renvoize 2018-05-21 11:16:20 UTC
Created attachment 75457 [details] [review]
Bug 20782: Fix link from edifactmessages to invoices
Comment 2 Colin Campbell 2018-09-19 09:53:17 UTC
Needs rebasing line was updated in patch 13618
Comment 3 Martin Renvoize 2018-09-20 13:58:53 UTC
Created attachment 79181 [details] [review]
Bug 20782: Fix link from edifactmessages to invoices
Comment 4 Martin Renvoize 2018-09-20 13:59:50 UTC
Rebased
Comment 5 Katrin Fischer 2019-02-27 22:13:16 UTC
Created attachment 85802 [details] [review]
Bug 20782: Fix link from edifactmessages to invoices

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Nick Clemens 2019-03-15 19:58:16 UTC
Awesome work all!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-03-19 10:56:20 UTC
Pushed to 18.11.x for 18.11.04
Comment 8 Lucas Gass 2019-03-26 23:42:19 UTC
backported to 18.05.x for 18.05.12